/*
< 999px
Sisulehtede menüü liigub sisuosa alla (e3-general-content__sidebar)

< 900px
Külgmenüü kaotame ära (e3-sidebar)
Tekib mobiilne menüü (e3-mobile-navbar)
Tekivad mobiilsed filtrid (avanevad modalis) - e3-filters peidetakse ära.

< 750px
Lehtede hero osas kaotame ära lingiriba (e3-content-main__links)
Vormid: Kalender ja toavalikud kuvatakse modalis (mitte field-drop elemendina)  

< 700px
Avalehe slaider + otsinguvorm hüppavad horisontaalsest kuvast vertikaalsesser (slaider kõige üles) - e3-frontpage-hero__search ja e3-frontpage-hero__carousel
*/
:root {
    /* DO NOT ADD px at the end of numbers */
    --screen-breakpoint-large: 999; /* narrow desktop */
    --screen-breakpoint-medium: 900; /* mobile wide */
    --screen-breakpoint-small: 750; /* mobile, dialogs in modals */
    --screen-breakpoint-xsmall: 700; /* narrow mobile, everything in one column */
}


/*
div.e3-btn-offer {
    cursor: pointer;
}


.e3-fixme-breadcrumb-padding-on-image-template {
    padding-left: 35px; 
    padding-top: 20px;
}

@media only screen and (max-width: 900px) {
    .e3-fixme-breadcrumb-padding-on-image-template {
        padding-left: 15px; 
    }
}

.e3-sidemenu-plain-list > li.e3-active a {
    color: #ff7f00;
}
*/

/* move leaflet left control (zoom) down */
.leaflet-control-container .leaflet-top { top: 176px; }
/* hide leaflet layer control */
.leaflet-control-layers {visibility: hidden;}
.leaflet-top {
    z-index: 3;
}

.e3-sidebar--hidden-initial {
    --webkit-transition: none;
    transition: 0ms;
}

.e3-input-wrap .e3-voucherinput-wrap input {
    max-width: 74px!important;
}


.e3-modal.e3-modal--general .e3-modal-travel-details-form > li.e3-w-50 {
    width: 50%; 
}

@media screen and (min-width: 31.25em) {
    .e3-modal.e3-modal--general .e3-modal-travel-details-form > li.e3-w-50 {
    width: 33.333%; } 
}

    